Bug 52731 - Fix some po headers and some warnings
Summary: Fix some po headers and some warnings
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 14:57 UTC by Kjartan Maraas
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 20:27:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix for headers in po files and warnings during build (1.89 KB, patch)
2001-08-28 14:58 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2001-08-28 14:57:19 UTC
Description of Problem:

This patch fixes some po headers to be correct and also tries to fix a
couple of build warnings in Xtest.c

Version-Release number of selected component (if applicable):

CVS

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2001-08-28 14:58:00 UTC
Created attachment 29898 [details]
fix for headers in po files and warnings during build

Comment 2 Mike A. Harris 2001-10-04 18:56:07 UTC
I think these po files were fixed already, need to confirm.

Comment 3 Mike A. Harris 2002-02-05 17:31:45 UTC
Fixed in CVS, thanks.


Note You need to log in before you can comment on or make changes to this bug.